- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - Next
  - Count
  - CountAll
  - GotoPage
  - ColumnMapClassName

# NAME

      RT::SharedSettings - a pseudo-collection for SharedSetting objects.

# SYNOPSIS

      use RT::SharedSettings

# DESCRIPTION

      SharedSettings is an object consisting of a number of SharedSetting objects.
      It works more or less like a DBIx::SearchBuilder collection, although it
      is not.

# METHODS

## Next

Returns the next object in the collection.

## Count

Returns the number of search objects found.

## CountAll

Returns the number of search objects found

## GotoPage

Act more like a normal DBIx::SearchBuilder collection. Moves the internal index around

## ColumnMapClassName

Equivalent to "ColumnMapClassName" in RT::SearchBuilder

← Back to index